Bug 138638 - [PATCH] java/diablo-jdk16: Fix installation on recent 8.0 and 9.0
Summary: [PATCH] java/diablo-jdk16: Fix installation on recent 8.0 and 9.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Greg Lewis
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-09-08 19:40 UTC by Renato Botelho
Modified: 2009-09-11 07:30 UTC (History)
1 user (show)

See Also:


Attachments
diablo-jdk-1.6.0.07.02_6.patch (505 bytes, patch)
2009-09-08 19:40 UTC, Renato Botelho
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Renato Botelho freebsd_committer 2009-09-08 19:40:01 UTC
After shared libraries versions were bumped, it needs compat7x to work properly

Port maintainer (glewis@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-09-09 01:50:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->glewis

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2009-09-11 07:25:54 UTC
glewis      2009-09-11 06:25:41 UTC

  FreeBSD ports repository

  Modified files:
    java/diablo-jdk16    Makefile 
    java/diablo-jre16    Makefile 
  Log:
  . Rely on compat7x on 8.x or higher.  This is in the same spirit as the PR
    but a different way of going about it.
  
  PR:             138638
  
  Revision  Changes    Path
  1.11      +4 -0      ports/java/diablo-jdk16/Makefile
  1.10      +4 -0      ports/java/diablo-jre16/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Greg Lewis freebsd_committer 2009-09-11 07:26:18 UTC
State Changed
From-To: open->closed

Thanks!  I took a slightly different tack.